<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DiffGenerationConfig">
    <option name="sourceModelValue" value="jd:entityManagerFactory" />
    <option name="targetDbValue" value="31c422ff-86c8-4fe9-ba98-f496d4f1b534" />
  </component>
</project>